<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>{{name}}</title>
        <style>
                img{
                    border-radius: 50%
                }
                .center{
                    display: block;
                    margin-left: auto;
                    margin-right: auto;
                }
                body{
                    font-family:'Courier New', Courier, monospace
                }
        </style>

</head>
<body style="font-family: 'Courier New', Courier, monospace"bgcolor="#DDE8E">
    <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/40619888_2218064651770886_24192365367394304_n.jpg?_nc_cat=0&oh=8891ebadbecb206c192b5a4bc8a4dea5&oe=5C290786"
    width="200" height="200" alt="this is a picture of me!" class="center"/>
    <hr color="#218287">
    <hr color="#218287">
    <div style="text-align:center">
        <font face="courier">
           <h1>Hello my name is {{ name }}</h1>
        </font>
        <article>NPM : {{ npm }}</article>
        <article>I am {{ age }} years old</article>
        <article>An undergraduate student in Computer Science Faculty at Universitas Indonesia</article>
    </div>
    <div style="text-align:center">
        <h2 align="center">WHAT TO KNOW ABOUT ME</h2>
        <p> I like to swim, watch movies, and listening to music.
           <br> I am the baby of the family.
           <br> I have one sister and one brother.
           <br> I like to live happily and looking at things in a bright way!
           <br>
           <br>
           <br> p.s my star sign is gemini</p>
    </div>
    <br>
    <div style="text-align:center">
        <h2>Meet My Friend Dhira!</h2>
        <img src="https://i.pinimg.com/564x/20/05/dc/2005dc725fce5730f5e99fa3f2260784.jpg" alt="This is a picture of Dhira" width="400" height="300">
        <p>Dhira is a friend who sits in the left side of me today!
        <br>She is 19 years old. 
        <br>Her NPM is 1706043544.
        <br>Her fullname is Nadhira Shafa Thalia.
        <br>Her hobby is eating.
        <br>Dhira is an only child.
        <br>She currently rents a place in Taman Melati.</p>
        <br>
        <h2>Meet My Other Friend Irene</h2>
        <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/40918814_2057545600931147_2144555566930853888_n.jpg?_nc_cat=0&oh=2da0e98bbea77eaa215ae6421b92f68a&oe=5C3B61C7" alt="This is a picture of Irene" width="400" height="400">
        <p>Irene is a friend of mine who sits in my right side!
        <br>Irene is 19 years old.
        <br>Her NPM is 1706984631.
        <br>Her fullname is Irene Pixelyne Romauli.
        <br>Her hobby is reading.
        <br>Irene has two younger sisters.
        <br>She currently lives in the same place as me.</p>
    </div>
</body>
</html>
